#!/usr/bin/env python3
# -*- coding: utf-8 -*-

"""

PySilSub
========

A Python toolbox for performing the method of silent substitution in vision 
and circadian research. 

Provides
  1. Generic object-oriented interface for predicting spectral output and 
     dealing with non-linearity in calibrated multiprimary light systems 
  2. Support for CIEPO06- and CIES026- compliant physiological observer models
  3. A problem interface for defining, solving, and visualsing silent 
     substitution problems
  3. Other features

"""
__version__ = '0.1.0'